prefix=/usr
exec_prefix=/usr
libdir=/usr/lib
includedir=${prefix}/include
datadir=/usr/share
pkgdatadir=/usr/share/ibus

Name: IBus
Description: IBus Library
Version: 1.5.4
Requires: gobject-2.0 gio-2.0
Libs: -L${libdir} -libus-1.0
Cflags: -I${includedir}/ibus-1.0
